enum TransactionReferenceType {
  orders('orders'),
  purchases('purchases');

  final String type;

  const TransactionReferenceType(this.type);
}

enum TransactionType {
  income('income'),
  expense('expense');

  final String type;

  const TransactionType(this.type);
}